#141 404s

Open
opened 4 weeks ago by libb · 2 comments
libb commented 4 weeks ago

Hello,

Just FYI All the download links are 404:

https://librecmc.org/fossil/librecmc/wiki?name=TL_WR841ND

Also if you click FAQ on this page https://librecmc.org/fossil/librecmc/dir?ci=tip it is 404

also on that page (and elsewhere), there is a list of links at the top:

gitattributes .gitignore config docs include package scripts target toolchain tools BSDmakefile Config.in LICENSE Makefile README.md feeds.conf.default rules.mk

and all of them link to https://librecmc.org/fossil/librecmc/honeypot, which doesn't go anywhere. not sure what it is meant to be.

enjoy your day!

Hello, Just FYI All the download links are 404: https://librecmc.org/fossil/librecmc/wiki?name=TL_WR841ND Also if you click FAQ on this page https://librecmc.org/fossil/librecmc/dir?ci=tip it is 404 also on that page (and elsewhere), there is a list of links at the top: > gitattributes .gitignore config docs include package scripts target toolchain tools BSDmakefile Config.in LICENSE Makefile README.md feeds.conf.default rules.mk and all of them link to https://librecmc.org/fossil/librecmc/honeypot, which doesn't go anywhere. not sure what it is meant to be. enjoy your day!
libb commented 4 weeks ago
Poster

For anyone else who is looking, I found working download links here: https://librecmc.org/librecmc/downloads/snapshots/v1.5.4a-core/targets/ath79/tiny/

For anyone else who is looking, I found working download links here: https://librecmc.org/librecmc/downloads/snapshots/v1.5.4a-core/targets/ath79/tiny/
libb commented 4 weeks ago
Poster

Although I spoke too soon. None of them work

The uploaded image file does not contain a supported format. Make sure that you choose the generic image format for your platform.

Starting with OpenWrt 18.06.8 r7989-82fbd85747 at /cgi-bin/luci/admin/system/flashops/sysupgrade > Flash new firmware image

also tried from historical release https://librecmc.org/librecmc/downloads/snapshots/v1.5.0a/targets/ath79/tiny/ with same result. maybe the unit has had enough abuse and no longer wishes to cooperate.

Although I spoke too soon. None of them work > The uploaded image file does not contain a supported format. Make sure that you choose the generic image format for your platform. Starting with OpenWrt 18.06.8 r7989-82fbd85747 at /cgi-bin/luci/admin/system/flashops/sysupgrade > Flash new firmware image also tried from historical release https://librecmc.org/librecmc/downloads/snapshots/v1.5.0a/targets/ath79/tiny/ with same result. maybe the unit has had enough abuse and no longer wishes to cooperate.
Sign in to join this conversation.
Loading...
Cancel
Save
There is no content yet.